## disk-manager 1.0.1

=== debian/changelog ===
disk-manager (1.0.1-5) unstable; urgency=low

  * debian/copyright updated:
    - missing po/*.po copyrights
    - debian/disk-manager.xpm copyright specified
    - don't refer to symlink licenses
  * debian/control:
    - email address updated
    - DMUA removed
    - removed build-dependency on quilt
    - bumped build-dependency on debhelper to >= 7.0.50~
    - bumped build-dependency on python-support to >= 0.90.0~
    - bumped Standards-Version to 3.8.4, no changes needed
  * debian/source/format: use 3.0 (quilt)
  * debian/pyversions added, instead of {XS,XB}-Python-Version in
    debian/control
  * debian/rules:
    - remove quilt machinery
    - rewritten using more compact dh7
    - support private module location
    - pass a generic "python" script for shebangs to configure script,
      thanks to Stefano Rivera (Closes: #587334)
  * debian/patches/:
    - *.patch refreshed, added DEP-3 headers
    - 06-private_pythonlib.patch added, thanks to Stefano Rivera.
    - 07-fix_manpage_typos.patch added, fixes some typos found by lintian.

 -- David Paleino <dapal@debian.org>  Sun, 27 Jun 2010 22:27:44 +0200

disk-manager (1.0.1-4) unstable; urgency=low

  * debian/patches/:
    - 05-fix_entries_sorting.patch fixed (really Closes: #519439)
  * debian/control:
    - DMUA set

 -- David Paleino <d.paleino@gmail.com>  Wed, 13 May 2009 07:12:15 +0200

disk-manager (1.0.1-3) unstable; urgency=low

  * debian/control:
    - packaging moved to Git, fixing Vcs-* fields
    - debhelper dependency bumped to >= 7
    - Standards-Version bumped to 3.8.1
    - added ${misc:Depends} to disk-manager
  * debian/rules switched to dh7
  * debian/compat bumped to 7
  * debian/dirs added
  * debian/install added
  * debian/patches/:
    - 01-fix_paths.patch, 02-fix_desktop_files.patch,
      03-fix_translation.patch: description added
    - 04-fix_POTFILES.skip.patch added
    - 05-fix_entries_sorting.patch added (Closes: #519439)

 -- David Paleino <d.paleino@gmail.com>  Sun, 03 May 2009 20:05:20 +0200

disk-manager (1.0.1-2) unstable; urgency=low

  * Added dependency on python-glade2 (Closes: #487579)

 -- David Paleino <d.paleino@gmail.com>  Sun, 22 Jun 2008 22:28:25 +0200

disk-manager (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #486699)

 -- David Paleino <d.paleino@gmail.com>  Thu, 19 Jun 2008 22:15:43 +0200
