=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYDIR=/usr/share/disk-manager

override_dh_auto_configure:
	PYTHON=/usr/bin/python dh_auto_configure

override_dh_auto_install:
	dh_auto_install -- pyexecdir=$(PYDIR)
	find $(CURDIR)/debian/disk-manager -name "*.pyc" -or -name "*.pyo" | xargs rm

override_dh_pysupport:
	dh_pysupport $(PYDIR)

%:
	dh $@
