=== debian/watch ===
version=3
http://flomertens.free.fr/disk-manager/download/source/disk-manager-(\d+.*)\.tar.gz
