## disk-manager 1.1.1

=== debian/changelog ===
disk-manager (1.1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:21:57 +0800

disk-manager (1.1.1-2) unstable; urgency=low

  * Add Build-Depends-Indep on menu, so that su-to-root gets
    detected as SUHANDLER (Closes: #640133)
  * Package switched from pysupport to dh_python2
  * Bump debhelper compatibility to 8

 -- David Paleino <dapal@debian.org>  Sun, 25 Sep 2011 17:15:19 +0200

disk-manager (1.1.1-1) unstable; urgency=low

  * New upstream version
  * 06-private_pythonlib.patch refreshed
  * Add dependency on menu
  * Standards-Version bump to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 05 May 2011 16:43:59 +0200

disk-manager (1.1-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch to point to Launchpad
  * Bump Standards-Version to 3.9.1, no changes needed
  * Patches refreshed; merged ones have been removed
  * Build-Depend on intltool
  * Point menu to disk-manager, instead of disk-manager-root
  * Remove unneeded recommends and build-depends (ntfs-3g,
    module-init-tools, libxml-parser-perl)

 -- David Paleino <dapal@debian.org>  Mon, 07 Feb 2011 17:47:41 +0100
