=== debian/control ===
Source: disk-manager
Section: admin
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
Build-Depends-Indep:
 autotools-dev
 , menu
 , python (>= 2.6.6-3~)
 , python-gtk2
 , intltool (>= 0.35.0)
Standards-Version: 3.9.2
Homepage: http://flomertens.free.fr/disk-manager/
Vcs-Git: git://git.debian.org/collab-maint/disk-manager.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/disk-manager.git

Package: disk-manager
Architecture: all
Depends:
 ${python:Depends}
 , python-gtk2
 , python-glade2
 , menu
 , ${misc:Depends}
Recommends:
 dmsetup
Description: simple graphical filesystem configurator
 Disk-Manager is a simple filesystem configurator that allows you to:
  * Automatically detect new partitions at startup.
  * Fully manage configuration of filesystem.
  * Enable/disable write support for NTFS (needs ntfs-3g installed).
