## disk-manager 21.12.01

=== debian/changelog ===
disk-manager (21.12.01) mx; urgency=medium

  * adjust error pop-up's, bind-mounts and translations handling

 -- fehlix <fehlix@mxlinux.org>  Sun, 19 Dec 2021 16:00:02 -0500

disk-manager (21.10.21) mx; urgency=medium

  * adjust identification and disable unmounting of system partitions

 -- fehlix <fehlix@mxlinux.org>  Sat, 20 Nov 2021 19:57:33 -0500

disk-manager (21.10.20) mx; urgency=medium

  * dialog tweaks 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 19 Nov 2021 22:36:25 -0500

disk-manager (21.10.19) mx; urgency=medium

  * adjust mount error handling

 -- fehlix <fehlix@mxlinux.org>  Fri, 19 Nov 2021 16:39:40 -0500

disk-manager (21.10.18) mx; urgency=medium

  * suppress stderr when checking for driver kernel module

 -- fehlix <fehlix@mxlinux.org>  Thu, 18 Nov 2021 04:17:33 -0500
 

disk-manager (21.10.17) mx; urgency=medium

  * fix fs driver detection for unloaded kernel modules

 -- fehlix <fehlix@mxlinux.org>  Wed, 17 Nov 2021 20:14:37 -0500
 

disk-manager (21.10.16) mx; urgency=medium

  * make button icons visible

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Nov 2021 18:12:12 -0500

disk-manager (21.10.15) mx; urgency=medium

  * display disk-manager task bar icon
  * do not make any rows inactive text 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Nov 2021 17:08:18 -0500

disk-manager (21.10.14) mx; urgency=medium

  * add xlinks2 used in antiX

 -- fehlix <fehlix@mxlinux.org>  Wed, 17 Nov 2021 14:39:12 -0500

disk-manager (21.10.13) mx; urgency=medium

  * adjust mountpoint slection, filechoser opens in current mountpoint dir
  * adjust mount options, added g-vfs-show for visbility in file manager
  * open html/file browser as user from within pkexec, set XDG_RUNTIME_DIR 
  * ignore ram,fd and sr devices even if setup in fstab

 -- fehlix <fehlix@mxlinux.org>  Wed, 17 Nov 2021 08:00:48 -0500

disk-manager (21.10.12) mx; urgency=medium

  * replacing warning dialog in edit with a standard gtk messagebox 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Nov 2021 23:15:55 -0500

disk-manager (21.10.11) mx; urgency=medium

  * edit box resizable, fix ntfs drive warning
  * default exfat, ntfs, vfat r/w permissions for user and users group

 -- fehlix <fehlix@mxlinux.org>  Sun, 14 Nov 2021 20:21:52 -0500

disk-manager (21.10.10) mx; urgency=medium

  * update help function, select method to open based on what exists on system 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Nov 2021 10:39:42 -0500

disk-manager (21.10.09) mx; urgency=medium

  * simplify Information UI 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Nov 2021 10:16:21 -0500

disk-manager (21.10.08) mx; urgency=medium

  * revised UI 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Nov 2021 22:18:04 -0500

disk-manager (21.10.07) mx; urgency=medium

  * python-notify removed; os.tmpfile replaced by tempfile
  * removed save and history menu items

 -- fehlix <fehlix@mxlinux.org>  Thu, 13 Nov 2021 20:00:12 -0500

disk-manager (21.10.06) mx; urgency=medium

  * about dialog revamp 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 Nov 2021 17:25:32 -0500

disk-manager (21.10.05) mx; urgency=medium

  * addjust dialog button events

 -- fehlix <fehlix@mxlinux.org>  Thu, 11 Nov 2021 18:00:14 -0500

disk-manager (21.10.04) mx; urgency=medium

  * addjust nvme and mmcblk device detection
  * filter out loop devices
  * replace label Demonter with Unmount in disk-manager.desktop.glade
  * adjust disk-manager.desktop.in.in

 -- fehlix <fehlix@mxlinux.org>  Thu, 11 Nov 2021 13:15:02 -0500

disk-manager (21.10.03) mx; urgency=medium

  * filter out optical devices (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Nov 2021 19:15:47 -0500

disk-manager (21.10.02) mx; urgency=medium

  * Switch to debhelper-compat and delete compat file.
  * Minor control and copyright file refinements.
  * Add debian/source folder and files.
  * Delete debian/disk-manager.xpm as icon is standard at this point.
  
 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 10 Nov 2021 13:31:49 -0500

disk-manager (21.10.01) mx; urgency=medium

  * update from original source

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Nov 2021 12:15:46 -0500
