## disk-manager 23.01.01

=== debian/changelog ===
disk-manager (23.01.01) mx; urgency=medium

  * make ntfs-3g default preselected driver for ntfs
  * replace "Access driver" with "Read-only driver" for ntfs

 -- fehlix <fehlix@mxlinux.org>  Sat, 21 Jan 2023 16:38:38 +0000
