## disk-manager 23.04.03

=== debian/changelog ===
disk-manager (23.04.03) mx; urgency=medium

  * fix policy file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Apr 2023 21:33:50 -0400

disk-manager (23.04.01) mx; urgency=medium

  * add polkit policy

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Apr 2023 12:48:10 -0400
