## disk-manager 23.04.04

=== debian/changelog ===
disk-manager (23.04.04) mx; urgency=medium

  * update launcher script
  * don't pass home or session bus variables

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Apr 2023 19:54:14 -0400
