## disk-manager 23.10.01

=== debian/changelog ===
disk-manager (23.10.01) mx; urgency=medium

  * fix UnicodeDecodeError due to UTF-16 encoding of partition label

 -- fehlix <fehlix@mxlinux.org>  Fri, 20 Oct 2023 18:19:28 -0400
