## disk-manager 23.10.01%2Bantix2

=== debian/changelog ===
disk-manager (23.10.01+antix2) unstable; urgency=medium

  * remove python2 dependency

 -- anticapitalista <antix@operamail.com>  Fri, 10 Nov 2023 15:11:40 +0200

disk-manager (23.10.01+antix1) unstable; urgency=medium

  * fix desktop file for use on antiX 

 -- anticapitalista <antix@operamail.com>  Thu, 09 Nov 2023 18:15:02 +0200
