## disk-manager 24.03.01

=== debian/changelog ===
disk-manager (24.03.01) mx; urgency=medium

  * fix: show translatable strings from glade
  * translations refresh

 -- fehlix <fehlix@mxlinux.org>  Tue, 26 Mar 2024 14:43:37 -0400
