## disk-manager 25.11.03

=== debian/changelog ===
disk-manager (25.11.03) mx; urgency=medium

  * deduplicate mount options
  * translations refresh

 -- fehlix <fehlix@mxlinux.org>  Mon, 24 Nov 2025 20:08:15 -0500
